@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1em/1.5 Arial, sans-serif;
    color: #000;
}

#wrapper {
    position: relative;
    max-width: 892px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 2rem;
}

p,
ul {
    padding-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}

h1 {
    margin: 0;
    font-size: 1.2em;
    line-height: 1.3;
}

h1,
h1+p {
    text-align: center;
}

h1+p {
    padding-bottom: 1.5rem;
}

h2 {
    font-size: 1em;
    line-height: 1.3;
}

h1,
h2 {
    color: #0065BD;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

a.ins {
    text-decoration: underline;
}

p :is(span, a) {
    display: inline-block;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    padding: 0 0 2rem;
    list-style: none;
}

li {
    padding-left: 1.4rem;
}

li:before {
    content: "•";
    font-size: 1.5rem;
    line-height: 1;
    float: left;
    margin: -1px 0 0 -1.4rem;
}

header {
    padding: 0 0 1.5rem;
    display: flex;
    justify-content: end;
}

footer p {
    font-size: 0.85em;
    padding-bottom: 0;
}

@media only screen and (max-width: 891px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        text-align: left;
    }
}

@media only screen and (max-width:780px) {
    header {
        justify-content: center;
    }
}

@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
}